


<h1><a name="intermediaire" id="intermediaire">Intermédiaire</a></h1>
<div class="level1">

<p>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence01" class="wikilink1" title="tutorials:french:intermediate:sequence01">Séquence 1</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence02" class="wikilink1" title="tutorials:french:intermediate:sequence02">Séquence 2</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence03" class="wikilink1" title="tutorials:french:intermediate:sequence03">Séquence 3</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence04" class="wikilink1" title="tutorials:french:intermediate:sequence04">Séquence 4</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence05" class="wikilink1" title="tutorials:french:intermediate:sequence05">Séquence 5</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence06" class="wikilink1" title="tutorials:french:intermediate:sequence06">Séquence 6</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence07" class="wikilink1" title="tutorials:french:intermediate:sequence07">Séquence 7</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence08" class="wikilink1" title="tutorials:french:intermediate:sequence08">Séquence 8</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence09" class="wikilink1" title="tutorials:french:intermediate:sequence09">Séquence 9</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence10" class="wikilink1" title="tutorials:french:intermediate:sequence10">Séquence 10</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence11" class="wikilink1" title="tutorials:french:intermediate:sequence11">Séquence 11</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence12" class="wikilink1" title="tutorials:french:intermediate:sequence12">Séquence 12</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence13" class="wikilink1" title="tutorials:french:intermediate:sequence13">Séquence 13</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence14" class="wikilink1" title="tutorials:french:intermediate:sequence14">Séquence 14</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence15" class="wikilink1" title="tutorials:french:intermediate:sequence15">Séquence 15</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate:sequence16" class="wikilink1" title="tutorials:french:intermediate:sequence16">Séquence 16</a> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Intermédiaire" [1-559] -->
<h2><a name="verbesconjugues_avec_etre_au_passe_compose" id="verbesconjugues_avec_etre_au_passe_compose">Verbes: conjugués avec être au passé composé</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> Infinitif </th><th class="col1"> Participe Passé </th>
	</tr>
	<tr class="row1">
		<td class="col0"> descendre </td><td class="col1"> descendu </td>
	</tr>
	<tr class="row2">
		<td class="col0"> revenir </td><td class="col1"> revenu </td>
	</tr>
	<tr class="row3">
		<td class="col0"> mourir </td><td class="col1"> mort </td>
	</tr>
	<tr class="row4">
		<td class="col0"> retourner </td><td class="col1"> retourné </td>
	</tr>
	<tr class="row5">
		<td class="col0"> sortir </td><td class="col1"> sorti </td>
	</tr>
	<tr class="row6">
		<td class="col0"> venir </td><td class="col1"> venu </td>
	</tr>
	<tr class="row7">
		<td class="col0"> arriver </td><td class="col1"> arrivé </td>
	</tr>
	<tr class="row8">
		<td class="col0"> naitre </td><td class="col1"> né </td>
	</tr>
	<tr class="row9">
		<td class="col0"> devenir </td><td class="col1"> devenu </td>
	</tr>
	<tr class="row10">
		<td class="col0"> entrer </td><td class="col1"> entré </td>
	</tr>
	<tr class="row11">
		<td class="col0"> rentrer </td><td class="col1"> rentré </td>
	</tr>
	<tr class="row12">
		<td class="col0"> tomber </td><td class="col1"> tombé </td>
	</tr>
	<tr class="row13">
		<td class="col0"> rester </td><td class="col1"> resté </td>
	</tr>
	<tr class="row14">
		<td class="col0"> aller </td><td class="col1"> allé </td>
	</tr>
	<tr class="row15">
		<td class="col0"> monter </td><td class="col1"> monté </td>
	</tr>
	<tr class="row16">
		<td class="col0"> partir </td><td class="col1"> parti </td>
	</tr>
	<tr class="row17">
		<td class="col0"> passe </td><td class="col1"> passé </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Verbes: conjugués avec être au passé composé" [560-] -->